local fn = _gn(0xCFC8BE9A5E1FE575)
--- Works for vehicles with a retractable landing gear
-- landing gear states:
-- 0: Deployed
-- 1: Closing
-- 2: Opening
-- 3: Retracted
function Global.SetVehicleLandingGear(vehicle, state)
	return fn(vehicle, state)
end
